# eric6.Plugins.WizardPlugins.EricPluginWizard.Templates

Module implementing the various plug-in templates.

### Global Attributes

apiFilesTemplate
configTemplate0
configTemplate1
configTemplate2
configTemplate3
exeDisplayDataInfoTemplate
exeDisplayDataListTemplate
exeDisplayDataTemplate
mainTemplate
moduleSetupTemplate
onDemandTemplate
previewPixmapTemplate

### Classes

None

### Functions

None